namespace: fontis_v2

meta:
    imageUrl:
        eval: "$projectBase + '_/assets/img/defaultImg.PNG'"
    openapi:
        servers:
            - url: https://tibi-admin-server.code.testversion.online/api/v1/_/demo
              description: code-server

    dashboard:
        majorItems:
            - collection: navigation
              type: reference
              style:
                  upper: rgba(3, 50, 59, 0.7)
                  lower: rgba(3, 50, 59)

            - collection: page
              type: reference
              style:
                  upper: rgba(3, 50, 59, 0.7)
                  lower: rgba(3, 50, 59)

            - collection: module
              type: reference
              style:
                  upper: rgba(3, 50, 59, 0.7)
                  lower: rgba(3, 50, 59)

            - collection: medialib
              type: reference
              style:
                  upper: rgba(3, 50, 59, 0.7)
                  lower: rgba(3, 50, 59)

        minorItems:
            - collection: page
              subNavigation: 0
            - collection: page
              subNavigation: 1
            - collection: page
              subNavigation: 2

collections:
    - !include collections/navigation.yml
    - !include collections/content.yml
    - !include collections/module.yml
    - !include collections/medialib.yml
    - !include collections/backups.yml
    - !include collections/ssr.yml

assets:
    - name: img
      path: img
